

/* Modal */

.overlay {
	display: none;
	width: 100%;
	height: 100%;
	top:0;
	background-color: rgba(0,0,0, 0.56);


}

.modal {
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	width: 380px;
	height: 400px;
	background-color: #f2f2f2;
	padding: 38px 40px 40px 40px;
}


#order, #thanks {
	display: none;
}


.feed-form {
	display: flex;
	padding: 25px 25px 25px 25px;
	margin-bottom: 30px;
	border-radius: 7px;
	flex-direction: column;
	width: 300px;
	
}
.modal__descr {
	text-align: center;
	font-weight: 400;
}

.modal__subtitle h3 {
	text-align: center;
	color: black;
}
.modal__close {
	font-size: 3rem;
	text-align: right;
	cursor: pointer;
}

.modal input {
	background: transparent;
	border: none;
	border-bottom: 1px solid #32c5d2;
	color: black;
	width: 100%;
	margin-bottom: 30px;
	padding: 5px 20px;
}

.button_submit {
	color: black;
	font-size: 16px;
	font-weight: 400;
	line-height: 50px;
	width: 205px;
	background: #32c5d2;
	border: none;
}

.modal_mini {
	min-height: 140px;
}

@media only screen and (min-width: 768px) {
 .dropdown:hover .dropdown-menu {
 display: block;
 margin-top: 0;
 }
}

a, button, :before, :after {
	transition: 0.25s;
}

/* Навбар bootstrap */

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	box-shadow: 0 2px 20px white;
}

.header img {
	padding-right: 10px;
}

.navbar-brand {
	
	font-size: 23px;
	font-weight: bold;
}


.navbar-brand:hover {
	
	opacity: 0.7;
}

.nav-item a {
	position: relative;
    color: black;
    font-size: 16px;
    font-weight: 500;
    padding: 0 15px;
}	


.nav-item a:before {
	content: '';
	position: absolute;
	left: 15px;
	bottom: -5px;
	width: 0%;
	height: 1px;
	background: #9074E3;

}


.nav-item a:hover:before {
	width: 25%;
}


.nav-item a:hover {
	opacity: 0.7;
}






.header-phone {
	text-align: center;
}


.header-phone a {
	display: block;
}

.header-phone a:hover {
	opacity: 0.7;
}

.phone {
	color: black !important;
	font-size: 20px;

}

.callback {
    font-size: 13px;
    font-weight: 400;
    color: #9074E3;
    border-bottom: 1px dashed #9074E3;
}

.time {
	font-size: 13px;
    font-weight: 400;
	color: #9074E3;
	border-bottom: 1px dashed #9074E3;
	

}


.callback a:hover {
	opacity: 0.7;
}


.main img {
    margin-right: 20px;
}

/* Оффер */

.clear {
	clear: both;
	height: 63px;
}

.wrapper {
	min-height: 100%;
	background: url(../img/bg-4.png);
    padding-top: 85px;
}


.col-lg-12 {
	padding: 0;
}

.block {
	position: relative;
 	background: url(../img/main/main1.jpg);
    margin-top: -10px;

}



.block h1 {
	font-size: 40px;
	font-weight: bold;
	color: white;
	padding: 25px 15px 15px 15px;
	text-align: left;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	background-color: #343a40;
	margin: auto;
}

.block p {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	text-align: left;
	color: white;
	font-size: 18px;
	background-color: black;
	padding: 0 0 15px 15px;
}


/*Форма*/

.feedback-form {
	background: #343a40;
	padding: 15px;
	margin: 25px;
	
}

.feedback-form h3 {
	padding-top: 40px;
	color: white;

}
.feedback-form p {
	color: #dcdcdc;
	font-size: 16px;

}

.feedback-form small {
	color: #dcdcdc;
	display: block;
	margin-top: 20px;

}

.feedback-form p span {
	color: #32c5d2;
}

	

.main-btn.white {
	color: #ffffff;
	margin-left: 10px;


}

.main-btn.white:hover {
	color: #000000;

}

.main-btn.white:hover:before {
	border-top: 3px solid #32c5d2;
	border-left: 3px solid #32c5d2;
}

.main-btn.white:hover:after {
	border-bottom: 3px solid #32c5d2;
	border-right: 3px solid #32c5d2;
}



	/* Кнопка */

.button-simple {
	margin-top: 30px;
	outline: none;
}

.main-btn {

	position: relative;
	color: black;
	font-size: 16px;
	font-weight: 400;
	line-height: 50px;
	width: 205px;
	background: #32c5d2;
	border: none;
	outline: none;
}

.main-btn:hover {
	background: #32c5d2;
}

.main-btn:before,
.main-btn:after {
	content:'';
	position: absolute;
	width: 30%;
	height: 40%;
}

.main-btn:before {
	top: 0;
	left: 0;
	border-top: 3px solid #32c5d2;
	border-left: 3px solid #32c5d2;

}

.main-btn:after {
	bottom: 0;
	right: 0;
	border-bottom: 3px solid #32c5d2;
	border-right: 3px solid #32c5d2;
}

.main-btn:hover:before {
	top: -20px;
	left: -20px;
	border-top: 3px solid black;
	border-left: 3px solid black;
    width: 30px;
	height: 30px;
}

.main-btn:hover:after {
	bottom: -20px;
	right: -20px;
	border-bottom: 3px solid black;
	border-right: 3px solid black;
    width: 30px;
	height: 30px;

	/* Стрелка вниз */
}

.arrow-bottom {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: center;
	animation: arrowBottom 1.5s infinite;
	-webkit-animation: arrowBottom 1.5s infinite;
} 

.arrow-bottom a {
	opacity: 0.5;

}

.arrow-bottom a:hover {
	opacity: 1;

}
.arrow-bottom img {

}
   
@keyframes arrowBottom {
	0% {
		bottom: 40px;
	}
	50%{
		bottom: 20px;
	}
	100%{
		bottom: 40px;
	}
}

.o_nas {
	margin-top: 10px;

}

.card-header {

}


 /*Блок как мы работаем */
 .work img {
 	padding-left: 40px;
 	margin-bottom: 30px;
 	margin-right: 40px;
 }

.work_text {
	
    color: #737373;
    line-height: 1.4rem;

} 
 


.pricingTable{
 border: 2px solid #e4f0f3;
 text-align: center;
 padding: 30px 0;
 transition: all 0.3s ease 0s;
}
.pricingTable:hover{
 border-color: #132d4d;
}
.pricingTable .price-value{
 font-size: 50px;
 font-weight: 600;
 color: #132d4d;
 margin-bottom: 10px;
}
.pricingTable .heading{
 font-size: 24px;
 color: #132d4d;
 font-weight: 600;
 margin: 0 0 5px 0;
 text-transform: uppercase;
}
.pricingTable .subtitle{
 display: inline-block;
 font-size: 18px;
 color: #694198;
}
.pricingTable .sign{
 display: block;
 font-size: 40px;
 color: #694198;
}
.pricingTable .pricingContent ul{
 padding: 0 45px;
 margin: 0 0 30px 0;
 list-style: none;
 line-height: 40px;
 color: #737373;
}
.pricingTable .pricingContent ul li{
 border-bottom: 2px solid #e4f0f3;
}
.pricingTable .pricingContent ul li:last-child{
 border-bottom: none;
}
.pricingTable .read{
 display: inline-block;
 font-size: 14px;
 font-weight: 600;
 color: #132d4d;
 border: 2px solid #132d4d;
 padding: 10px 30px;
 text-transform: capitalize;
 position: relative;
 transition: all 0.3s ease 0s;
}
.pricingTable .read:hover{
 color: #694198;
 border: 2px solid #694198;
 text-decoration: none;
}
.pricingTable .read:before{
 content: "";
 height: 6px;
 border-bottom: 2px solid #132d4d;
 border-left: 2px solid #132d4d;
 position: absolute;
 bottom: -8px;
 left: 4px;
 right: -8px;
 transition: all 0.3s ease 0s;
}
.pricingTable .read:after{
 content: "";
 width: 6px;
 border-top: 2px solid #132d4d;
 border-right: 2px solid #132d4d;
 position: absolute;
 bottom: -8px;
 right: -8px;
 top: 4px;
 transition: all 0.3s ease 0s;
}
.pricingTable .read:hover:before{
 bottom: -2px;
 left: -2px;
 right: 2px;
 border-color: #694198;
}
.pricingTable .read:hover:after{
 bottom: 2px;
 right: -2px;
 top: -2px;
 border-color: #694198;
}

@media screen and (max-width: 990px){
 .pricingTable{ margin-bottom: 30px; }
}


/* video */

.video-block {
    margin-top: 30px;
    margin-left: 30px;
}

@media (max-width: 640px) {

  .video-block {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden;
  }
  .video-block iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }

}

/* Примеры работ */

.cardtop {
	margin-top: 0 !important;
}

.cardtop span {
	color: #32c5d2;
	font-weight: bold;

}
.carddown span {
	color: #32c5d2;
	font-weight: bold;
	
}





/* Отзывы */



.m-b-20 {margin-bottom: 20px}
.quote {position: relative;}
.quote blockquote {
 padding: 0px;
 border: 0;
 margin: 0;
 font-size: 14px;
 font-style: italic;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 -ms-border-radius: 8px;
 border-radius: 8px;
}
.quote blockquote p {
 color: #fff;
 padding-top: 25px;
 padding-bottom: 45px;
 padding-left: 30px;
 padding-right: 30px;
}
.quote blockquote:before {
 content: "";
 position: absolute;
 top: 100%;
 left: 90px;
 width: 0;
 height: 0;
 border-top: 0.83333em solid #ccc;
 border-right: 0.86667em solid transparent;
}
.quote.green blockquote {
 background-color: #32c5d2;
}
.quote.green blockquote:before {
 border-top-color: #32c5d2;
}
.quote.dark blockquote {
 background-color: #555;
}
.quote.dark blockquote:before {
 border-top-color: #555;
}
.quote-footer {
 margin: 10px 0;
}
.quote-footer .quote-author-img img {
 float: left;
 max-width: 90px;
 width: 90px;
 height: 90px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 -ms-border-radius: 50%;
 border-radius: 50%;
 margin-left: -5px;
 margin-top: -40px;
 position: relative;
 
 padding: 5px;
 background-color: #fff;
}
.quote-footer h4 {
 font-size: 14px;
 margin-bottom: 4px;
}
.quote-footer p {
 font-weight: 400;
 font-style: italic;
 font-size: 14px;

}



/* Преимущества Акрила */


/* style timeline */
.timeline {
 list-style: none;
 padding: 20px 0 20px;
 position: relative;
}

 .timeline:before {
 top: 0;
 bottom: 0;
 position: absolute;
 content: " ";
 width: 3px;
 background-color: #eeeeee;
 left: 50%;
 margin-left: -1.5px;
 }

 .timeline > li {
 margin-bottom: 20px;
 position: relative;
 }

 .timeline > li:before,
 .timeline > li:after {
 content: " ";
 display: table;
 }

 .timeline > li:after {
 clear: both;
 }

 .timeline > li:before,
 .timeline > li:after {
 content: " ";
 display: table;
 }

 .timeline > li:after {
 clear: both;
 }

 .timeline > li > .timeline-panel {
 width: 46%;
 float: left;
 border: 1px solid #d4d4d4;
 border-radius: 2px;
 padding: 20px;
 position: relative;
 -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
 box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
 }

 .timeline > li > .timeline-panel:before {
 position: absolute;
 top: 26px;
 right: -15px;
 display: inline-block;
 border-top: 15px solid transparent;
 border-left: 15px solid #ccc;
 border-right: 0 solid #ccc;
 border-bottom: 15px solid transparent;
 content: " ";
 }

 .timeline > li > .timeline-panel:after {
 position: absolute;
 top: 27px;
 right: -14px;
 display: inline-block;
 border-top: 14px solid transparent;
 border-left: 14px solid #fff;
 border-right: 0 solid #fff;
 border-bottom: 14px solid transparent;
 content: " ";
 }

 .timeline > li > .timeline-badge {
 color: #fff;
 width: 50px;
 height: 50px;
 line-height: 50px;
 font-size: 1.4em;
 text-align: center;
 position: absolute;
 top: 16px;
 left: 50%;
 margin-left: -25px;
 background-color: #555;
 
 border-top-right-radius: 50%;
 border-top-left-radius: 50%;
 border-bottom-right-radius: 50%;
 border-bottom-left-radius: 50%;
 }

 .timeline > li.timeline-inverted > .timeline-panel {
 float: right;
 }

 .timeline > li.timeline-inverted > .timeline-panel:before {
 border-left-width: 0;
 border-right-width: 15px;
 left: -15px;
 right: auto;
 }

 .timeline > li.timeline-inverted > .timeline-panel:after {
 border-left-width: 0;
 border-right-width: 14px;
 left: -14px;
 right: auto;
 }

.timeline-badge.primary {
 background-color: #2e6da4 !important;
}

.timeline-badge.success {
 background-color: #32c5d2 !important;
}

.timeline-badge.warning {
 background-color: #32c5d2 !important;
}

.timeline-badge.danger {
 background-color: #555 !important;
}

.timeline-badge.info {
 background-color: #9074E3 !important;
}

.timeline-title {
 margin-top: 0;
 color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
 margin-bottom: 0;
}

 .timeline-body > p + p {
 margin-top: 5px;
}

@media (max-width: 767px) {
 ul.timeline:before {
 left: 40px;
 }

 ul.timeline > li > .timeline-panel {
 width: calc(100% - 90px);
 width: -moz-calc(100% - 90px);
 width: -webkit-calc(100% - 90px);
 }

 ul.timeline > li > .timeline-badge {
 left: 15px;
 margin-left: 0;
 top: 16px;
 }

 ul.timeline > li > .timeline-panel {
 float: right;
 }

 ul.timeline > li > .timeline-panel:before {
 border-left-width: 0;
 border-right-width: 15px;
 left: -15px;
 right: auto;
 }

 ul.timeline > li > .timeline-panel:after {
 border-left-width: 0;
 border-right-width: 14px;
 left: -14px;
 right: auto;
 }
}



/*Таблица сравнения покупка и реставрация */


.bk-color-one {
 background-color: #555;
}
.bk-color-two {
 background-color: #32c5d2;
}

.compare {
	border: 1px solid #EDEDED;
 	margin-bottom: 30px;
 	color: #8A716A;
}


.compare thead tr th {
 	font-weight: normal;
 	height: 72px;
 	vertical-align: middle;
 	text-align: center;
 	color: #fff;
}

.compare i.icon-red {
 	color: rgb(250, 57, 57);
 	margin-left: 10px;
 	font-size: 22px;

}
.compare i.icon-green {
 	color: #00E025;
 	margin-left: 10px;
 	font-size: 22px;
}

/*Почему мы*/

.serviceBox{
 border: 1px solid #8a716a;
 border-radius: 10px;
 margin-top: 30px;
 padding: 25px 20px;
 position: relative;
}
.serviceBox .service-icon{
 width: 60px;
 height: 60px;
 line-height: 60px;
 border-radius: 5px;
 background: #9074E3;
 font-size: 40px;
 color: #fff;
 text-align: center;
 position: absolute;
 top: -30px;
 right: 40px;
}
.serviceBox .service-icon:before{
 content: "";
 width: 100%;
 height: 100%;
 background: #fff;
 position: absolute;
 top: -20px;
 left: -45px;
 opacity: 0.1;
 transform: rotate(137deg) scale(1.5) skew(29deg) translate(-1px);
}
.serviceBox .service-icon:after{
 content: "";
 border-top: 11px solid #9074E3;
 border-right: 11px solid transparent;
 position: absolute;
 top: 100%;
 left: 50%;
 margin-left: -4px;
}
.serviceBox .title{
 font-size: 24px;
 color: #787472;
}
.serviceBox .description{
 font-size: 16px;
 color: #8a716a;
 line-height: 25px;
}
@media only screen and (max-width: 990px){
 .serviceBox{ margin-bottom: 30px; }
}
@media only screen and (max-width: 767px){
 .serviceBox{ margin-bottom: 40px; }
}

/*Доп.услуги*/

.menuItem .menu {
 font-size: 20px;
 font-weight: 600;
 list-style: none;
 padding: 0 0 15px;
 margin-bottom: 20px;
 display: inline-block;
 color: #32c5d2;
 }
 .menuItem .menu li {
 padding: 16px 30px 0px;
 margin-bottom: 0;
 display: inline-block;
 width: 100%;
 float: left;
 
 line-height: 30px;
 border-left: 2px solid #32c5d2;
 border-radius: 0;
 }
 .menuItem .detail {
 font-size: 13px;
 color: #444;
 font-weight: normal;
 }
 .menuItem .price {
 font-size: 13px;
 float: right;
 font-weight: 600;
 }
 .menuItem .btn {
 text-align: center;
 color: #FFFFFF;
 background: #32c5d2;
 border-color: #32c5d2;
 width: 120px;
 border-radius: 0;
 }


/*Для кого нужна реставрация*/

.zagolovok2 h2 {
	text-align: center;
	padding: 90px 0 60px 0;
}

/*Sertificates*/

.sertif {
	text-align: center;
}

.sertif img {
	width: 250px;
	padding: 10px;
}

.sertif img::before {
	
	
}

.sertif img::after {
	
	transition: .5s;
	transform: scale(2.2); 
	
}


/*FAQ*/

.voprosy {
	margin-bottom: 30px;
}

a:hover,a:focus{
 text-decoration: none;
 outline: none;
 }
 #accordion{
 padding-left: 76px;
 overflow: hidden;
 position: relative;
 

 }
 #accordion:before{
 content: "";
 width: 1px;
 height: 90%;
 background: #32c5d2;
 position: absolute;
 top: 0;
 left: 22px;
 z-index: -1;
 }
 #accordion .panel{
 border: none;
 box-shadow: none;
 border-radius: 0;
 }
 #accordion .panel-heading{
 padding: 0;
 border-radius: 0;
 border: none;
 }
 #accordion .panel-title a {
 display: block;
 font-size: 16px;
 font-weight: bold;
 color: #31162e;
 padding: 10px 30px 15px 0;
 
 position: relative;
 transition: all 0.5s ease 0s;
 }
 #accordion .panel-title a:before{
 content: "\f05b";
 font-family: fontawesome;
 font-size: 20px;
 color: #fff;
 width: 40px;
 height: 40px;
 line-height: 40px;
 text-align: center;
 background: #32c5d2;
 border: 1px solid #32c5d2;
 position: absolute;
 top: 0;
 left: -74px;
 }
 #accordion .panel-title a.collapsed:before{
 color: #9074E3;
 background: #fff;
 }
 #accordion .panel-body{
 font-size: 14px;
 color: #487677;
 line-height: 25px;
 padding: 5px 15px 15px 0;
 border: none;
 }
.picture1 img {
    width: 85%;
    height: auto;
}

/*Внимание*/


 [class*="sticker"] {
 position: relative;
 margin: 30px 0;
 padding: 33px 15px 15px;
 background: #fff;
 border-radius: 6px;
 box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, .64)
}
[class*="sticker"]:after {
 content: attr(data-sticker);
 position: absolute;
 top: 0;
 padding: 3px 7px;
 font-size: 12px;
 font-weight: bold;
 background: #999;
 color: #fff
}
.sticker-left {
 border-top-left-radius: 6px
}
.sticker-right {
 border-top-right-radius: 6px
}
.sticker-left:after {
 left: 0;
 border-radius: 6px 0 6px 0
}
.sticker-right:after {
 right: 0;
 border-radius: 0 6px 0 6px
}
.sticker-danger:after {
 background: #f0ad4e
}



/*Форма*/

.feedback-form_down {
	background: #d6d8db;
	padding: 0 25px 25px 25px;
	margin-bottom: 30px;
	border-radius: 7px;
	
}

.feedback-form_down input {
	color: black;
}

.feedback-form_down h3 {
	padding-top: 40px;
	color: black;

}
.feedback-form_down p {
	color: black;
	font-size: 16px;

}

.feedback-form_down small {
	color: black;
	display: block;
	margin-top: 15px;

}

.feedback-form_down p span {
	color: #32c5d2;
}

.input {
	background: transparent;
	border: none;
	border-bottom: 1px solid #32c5d2;
	color: #ffffff;
	width: 100%;
	margin-bottom: 30px;
	padding: 5px 10px;
}

.main-btn.down {
	color: black;


}

.main-btn.down:hover {
	color: #ffffff;

}

.main-btn.down:hover:before {
	border-top: 3px solid #32c5d2;
	border-left: 3px solid #32c5d2;
}

.main-btn.down:hover:after {
	border-bottom: 3px solid #32c5d2;
	border-right: 3px solid #32c5d2;
}

/*-------------*/

html, body {
	height: 100%;
}


footer {
	color: white;
	background-color: #808080;
	padding: 17px 15px 18px 15px;
	border-top: 1px solid black;
}

footer a {
	color: white;
	font-size: 12px;

}

footer a:hover {
	color: white;
	text-decoration: none;
}

footer img {
	float: left;
    width: 13%;
    height: auto;
    margin-right: 20px;
}

footer h3 a {
	font-size: 18px;
	text-decoration: none;
	
}

footer h3 {
	margin-bottom: 15px;
}

footer h4 {
	font-size: 13px;
	margin: 15px 25px 40px 0;
	
}

/*page thanks*/

.thanks {
	margin-top: 50px;

}

/*page renovation-nalivnoi-akril мой вариант*/

.renovation1 img {
	width: 280px;
	padding-right: 15px;
}

.renovation2 img {
	width: 280px;
}

.renovation2 {
	margin-top: 20px;
}

.card-body1, .card-body2 {
	background: url(../img/bg-4.png);

}

.card-body2 {
	padding-top: 60px;
}

/*page renovation-nalivnoi-akril*/

.wp-block {
  margin: 0 0 15px 0;
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
  position: relative;
  cursor: default;
  border-radius: 2px;
}
a:hover{
  text-decoration:none;
}
.no-margin {
  margin: 0 !important;
}
.wp-block.inverse .figure {
  position: relative;
}
.wp-block.inverse .figure img {
  width: 100%;
}
.wp-block-info-over.left {
  background: transparent;
  border: 0;
  padding: 0;
  position: absolute;
  bottom: 55px;
  left: 0;
}
.wp-block-info-over {
  width: 100%;
  padding: 10px;
  background: #9cd70e;
  border-top: 1px solid #e0eded;
}
.wp-block-info-over.left h2 {
  font-size: 13px;
  font-weight: normal;
}
.wp-block.inverse h2, .wp-block.inverse .title {
  margin: 0;
  padding: 12px 15px 0 0;
  font-weight: 500;
  font-size: 16px;
  color: #333;
  text-transform: none;
}
.wp-block-info-over.left h2 a {
  padding: 10px 15px 20px 15px;
  margin: 0;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
  background: rgba(51,51,51,0.8);
  background: #2c3e50;
  color: #fff;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.wp-block-info-over.left h2 .label {
  position: absolute;
  bottom: -30px;
  left: 15px;
  padding: .5em .6em .5em;
}
.wp-block.inverse h2, .wp-block.inverse .title {
  margin: 0;
  padding: 12px 15px 0 0;
  font-weight: 500;
  font-size: 16px;
  color: #333;
  text-transform: none;
}
.label {
  border-radius: 0;
}

/* Цены  */
.pricingTableAkril{
 
 border: 1px solid #32c5d2;
 text-align: center;
 padding: 30px 0;
 transition: all 0.3s ease 0s;
 }

 .pricingContentAkril {
 	text-align: left;
 }

 .pricingContentAkril ul {
 	margin-bottom: 2rem;
 }

.price-valueAkril {
	font-weight: 500;
}


/*page restavraciya chugunnyh vann*/

.chugun {
	margin-top: 20px;
}


/*page contacts*/

.wrp {
	max-width: 900px;
	margin: 0 auto;
	position: relative;
}
.map-box { 
	position: absolute;
	top: 70px;
	left: 20px; 
	padding: 20px;
	background: #fff;
	border: 1px solid #ddd;
	z-index: 100;
	width: 250px;
	box-shadow: -1px -1px 24px 0px rgba(50, 50, 50, 0.5);
}
.map-box p {
	font-size: 18px;
}
#map {
	width: 100%; 
	height: 350px;
}

/*page otzyv*/



.img-sm {
 width: 46px;
 height: 46px;
}
.panel {
 box-shadow: 0 2px 0 rgba(0,0,0,0.075);
 border-radius: 0;
 border: 0;
 margin-bottom: 15px;
}
.panel .panel-footer, .panel>:last-child {
 border-bottom-left-radius: 0;
 border-bottom-right-radius: 0;
}
.panel .panel-heading, .panel>:first-child {
 border-top-left-radius: 0;
 border-top-right-radius: 0;
}
.panel-body {
 padding: 25px 20px;
}
.media-block .media-left {
 display: block;
 float: left
}
.media-block .media-right {
 float: right
}
.media-block .media-body {
 display: block;
 overflow: hidden;
 width: auto
}
.middle .media-left,
.middle .media-right,
.middle .media-body {
 vertical-align: middle
}
.thumbnail {
 border-radius: 0;
 border-color: #e9e9e9
}
.tag.tag-sm, .btn-group-sm>.tag {
 padding: 5px 10px;
}
.tag:not(.label) {
 background-color: #fff;
 padding: 6px 12px;
 border-radius: 2px;
 border: 1px solid #cdd6e1;
 font-size: 12px;
 line-height: 1.42857;
 vertical-align: middle;
 -webkit-transition: all .15s;
 transition: all .15s;
}
.text-muted, a.text-muted:hover, a.text-muted:focus {
 color: #acacac;
}
.text-sm {
 font-size: 0.9em;
}
.text-5x, .text-4x, .text-5x, .text-2x, .text-lg, .text-sm, .text-xs {
 line-height: 1.25;
}
.btn-trans {
 background-color: transparent;
 border-color: transparent;
 color: #929292;
}
.btn-icon {
 padding-left: 9px;
 padding-right: 9px;
}
.btn-sm, .btn-group-sm>.btn, .btn-icon.btn-sm {
 padding: 5px 10px !important;
}
.mar-top {
 margin-top: 15px;
}



.item{
	left: 0;
	top: 0;
	position: relative;
	overflow: hidden;
	margin-top:10px;
	
}
.item img{
	-webkit-transition: 0.6s ease;
	  transition: 0.6s ease;
	  
}
.item img:hover{
	-webkit-transform: scale(1.2);
	  transform: scale(1.2);

}
.img-thumbnail{
	border:0px;
	border-radius:0px;
}



/*CSS Mobile*/
@media only screen and (max-width: 767px){

	.block h1 {
		font-size: 160%;	
	}

	.form {
		padding-bottom: 15px;
	}	

	.zagolovok2 h2 {
		padding: 30px 0 20px 0;
	}
    
    .arrow-bottom {
		padding-left: 50%;

     }

	.cardtop {
		margin-top: 40px !important;
	}


	.menuItem {
		padding: 0;
    }

    footer container-fluid {
    	margin-left: 15px;
    
    }

    .compare {
    	font-size: 0.5rem;
    	
    }
     
    .compare th, td {
    	
    }

    .work img {
    	
    	max-width: 100%;
    }

    .sertif img {
    	
    	max-width: 100%;
    }




}

